body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color:#FFFFFF;
	margin: 0px;		
	background: url(../img/body_bkg.jpg) repeat-x left top;
}
a {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: small;
	font-weight: bold;
	color: #46715B;
	text-decoration: underline;
}
a.foot {	
	font-size: xx-small;	
}
a.breadcrumb {
	font-size: 10px;
	font-weight: bold;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

}
td.Highlight {
	font-weight: bold;
	color: #46715B;
	background-color: #CCCCCC;
	
}
td.Title {
	font-weight: bold;
	font-size: medium;
	color: #46715B;
	background-color: #cccccc;
}
table.description {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}